/*
Theme Name:     IPD (Canvas Child)
Description:    Theme for International Policy Digest 
Author:         NMS3
Author URI:     http: //nms3.com
Template:       canvas
Version:        1.0
*/

@import url("../canvas/style.css");

/* Don't place CSS in this file. Instead, use the theme.css file in the css folder. */



.social-links span.at300bs.at15nc.at15t_reddit {display:none;}
.social-links span.at300bs.at15nc.at15t_pinterest_share {display:none;}
.social-links span.at300bs.at15nc.at15t_linkedin {display:none;}
.social-links span.at300bs.at15nc.at15t_tumblr {display:none;}
.social-links span.at300bs.at15nc.at15t_email {display:none;}
.social-links span.at300bs.at15nc.at15t_print {display:none;}


/* custom css here */

.social-links .at-share-tbx-element .at-share-btn 
{
margin:0!important;
margin-bottom:2px;
}
.social-links .at-share-tbx-element .at-share-btn span 
{
margin-bottom:10px!important;
}


/* 
#atstbx3.addthis_32x32_white_style .at-svc-pinterest_share .at300bs.at15nc.at15t_pinterest_share, #atstbx3.addthis_32x32_white_style .at300bs.at15nc.at15t_linkedin, #atstbx3.addthis_32x32_white_style .at300bs.at15nc.at15t_reddit, #atstbx3.addthis_32x32_white_style .at300bs.at15nc.at15t_tumblr, #atstbx3.addthis_32x32_white_style .at300bs.at15nc.at15t_email, #atstbx3.addthis_32x32_white_style .at300bs.at15nc.at15t_print  
{
display:inline-block!important;
}
*/
.ob_org_header{
margin-top: 60px!important;
}

.addthis_custom_sharing{
margin-top: -534px;
padding-bottom: 450px;
}
.social-links .addthis_custom_sharing{
margin-top: 0px!important;
padding-bottom: 0px!important;
}


/**
 * Blog CPT Archive styles
 */
#content.blog-column {
    display: flex;
    justify-content: space-between;
}

#main.blog-main {
    max-width: 690px;
}

.blog-left-sidebar,
.blog-right-sidebar {
    width: 200px;
}

.blog-archive-title {
    font-size: 48px;
    font-weight: 400;
    letter-spacing: 1px;
    font-family: "Titling Gothic FB Comp Med", 'Oswald', Arial, Helvetica, Verdana, Geneva, sans-serif !important;
    margin: 20px 0 10px;
    display: block !important;
    line-height: 1.1em;
}

.blog-archive-title a {
    color: #000 !important;
}

.blog-archive-separator {
    position: relative;
    margin-bottom: 25px;
}

.blog-archive-separator.blog-archive-read-more-wrap {
    margin-top: 30px;
    margin-bottom: 30px;
}

.blog-archive-separator hr {
    background-color: #000;
}

.blog-archive-separator-text {
    position: absolute;
    top: -12px;
    left: 0;
    transform: rotate(-8deg);
    background: #fff;
    color: #ed232a;
    font-family: "Titling Gothic FB Comp Med", 'Oswald', Arial, Helvetica, Verdana, Geneva, sans-serif !important;
    letter-spacing: 1px;
}

.blog-archive-separator-text.blog-archive-read-more {
    left: calc( 50% - 66px );
}

.blog-archive-separator-text a {
    color: #ed232a !important;
}

.blog-archive-meta .meta-post .author_info,
.blog-archive-meta .meta-post .date {
    font-style: normal !important;
}

.blog-archive-meta {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

/**
 * NEW HEADER Styles
 */

.ipd-header-top {
    position: relative;
}

.ipd-header-top #social-nav {
    position: absolute;
    right: 0;
    top: 0;
}

.ipd-header-top #social-nav a,
.ipd-header-top #social-nav i {
    display: inline-block;
    margin-left: 5px;
}

.ipd-header-top #social-nav i:hover {
    cursor: pointer;
}

.ipd-header-wrap .masthead-search {
    display: none;
}

.ipd-header-wrap .masthead-search .search_main {
    top: -12px;
}

.ipd-header-search-close {
    position: absolute;
    right: 260px;
    top: 0;
    font-size: 1.5rem;
    cursor: pointer;
}

.ipd-header-wrap .masthead-search .search_main form {
    width: 250px;
}

.ipd-header-top {
    margin-top: 15px;
}

.ipd-header-mid {
    margin-top: 15px;
}

.ipd-header-bot {
    margin-top: 25px;
}

.ipd-header-top ul,
.ipd-header-bot ul
{
    display: flex;
    justify-content: center;
}

.ipd-header-top ul li,
.ipd-header-bot ul li {
    padding: 0 .5rem;
}

.ipd-header-top ul li a,
.ipd-header-bot ul li a {
    text-transform: uppercase;
    font-weight: bold;
    font-family: "Titling Gothic FB Comp Med", 'Oswald', Arial, Helvetica, Verdana, Geneva, sans-serif !important;
    font-size: 17px;
    letter-spacing: 1px;
    color: #232323;
}

.ipd-header-top ul li a {
    font-size: 14px;
    font-weight: normal;
}

.ipd-header-wrap {
    max-width: 1170px;
    margin: 0 auto;
    position: relative;
    z-index: 999;
}

.ipd-site-title, .ipd-site-title a {
    text-align: center;
    /*line-height: 3;*/
    font-family: "Titling Gothic FB Comp Med", 'Oswald', Arial, Helvetica, Verdana, Geneva, sans-serif !important;
    text-transform: uppercase;
    font-style: italic;
    font-size: 78px;
    letter-spacing: .7px;
    text-decoration: none;
    color: #000 !important;
}

.ipd-header-support {
    position: relative;
}

.ipd-support-link {
    position: absolute;
    /*top: 65px;*/
}

.ipd-support-link img {
    width: 100px;
}

@media screen and (max-width: 1023px) {
    .ipd-header-top,
    .ipd-header-mid,
    .ipd-header-bot {
        display: none;
    }
}

@media screen and (min-width: 1023px) {

    .ipd-header-wrap #mobi-menu-wrap {
        display: none;
    }

    .ipd-header-bot.header-sticky {
        position: fixed;
        background: #fff;
        top: 0;
        padding: 1rem;
        z-index: 999;
        width: 1170px;
        margin-top: 0;
    }
}

@media only screen and (max-width: 1125px) {
    #menu_toggle:hover {
        color: #bbb !important;
    }
}

.ipd-header-wrap #menu_toggle {
    top: 10px;
    right: 10px;
}

.ipd-header-wrap #mobi-menu-wrap.active {
    background: #f00607;
}

.ipd-header-wrap #more_pages_mobile {
    padding: 3rem 1.5rem 1rem 1.5rem;
}

.ipd-header-wrap #more_pages_mobile ul#menu-more-pages-1 li {
    background: #d82803;
    width: 45%;
    margin-bottom: 5px;
    text-align: center;
    display: inline-block;
    margin-right: .5%;
    padding: .5rem;
}

.ipd-header-wrap #more_pages_mobile ul#menu-more-pages-1 li a {
    display: inline-block;
    font-size: 18px;
    padding: .75em 0;
}

.ipd-header-wrap #mobi-menu-wrap.active #social-nav {
    display: block;
    float: none;
    width: 100%;
    text-align: center;
    padding-bottom: 20px;
}

.ipd-header-wrap #mobi-menu-wrap.active #social-nav i.fa-search {
    display: none;
}


.ipd-header-wrap #mobi-menu-wrap.active #social-nav a {
    color: #fff;
    background: #d82803;
    width: 30px;
    height: 30px;
    display: inline-block;
    border-radius: 100%;
    margin: 0 0 0 4px;
    text-align: center;
    font-size: 20px;
    line-height: 30px;
}

.ipd-header-wrap #mobi-menu-wrap.active .search_main {
    position: static;
    display: block;
    text-align: center;
    padding: 0 1.5rem 2rem 1.5rem;
}

.ipd-header-wrap #mobi-menu-wrap.active .search_main form {
    width: 100%;
    background: #ba2102;
    border: none;
    box-shadow: none;
}

.ipd-header-wrap #mobi-menu-wrap.active .search_main input.s {
    padding: 0;
    padding-left: 6px;
    width: 390px;
    text-transform: lowercase;
    letter-spacing: 2px;
    font-weight: 300;
    font-family: Verdana, sans-serif !important;
    line-height: 2em;
}

.ipd-header-wrap #mobi-menu-wrap.active {
    margin: 0 !important;
}

.ipd-header-mobile-title {
    display: none;
    font-size: 24px;
    font-family: "Titling Gothic FB Comp Med", 'Oswald', Arial, Helvetica, Verdana, Geneva, sans-serif !important;
    padding: .75rem;
    text-transform: uppercase;
    text-decoration: none;
    color: #000 !important;
}

.ipd-header-mobile-title a {
    color: #000 !important;
}

@media screen and (max-width: 1023px ) {
    .ipd-header-mobile-title {
        display: inline-block;
    }

    .blog-main #ajax-load-more {
        padding: 0 1rem;
    }
}

@media screen and (max-width: 920px) {

    .blog-right-sidebar {
        display: none;
    }
}

@media screen and (max-width: 690px) {

    #main.blog-main {
        max-width: 100%;
    }

    .blog-left-sidebar {
        display: none;
    }

    .blog-archive-meta {
        display: block;
    }

    .blog-archive-meta .meta-post {
        margin: 15px 0 !important;
    }

    .blog-archive-meta ul.share-buttons {
        text-align: left;
    }
}

.blog-title {
    font-size: 60px;
    font-family: "Titling Gothic FB Comp Med", 'Oswald', Arial, Helvetica, Verdana, Geneva, sans-serif !important;
    text-align: center;
    margin-top: -20px;
    margin-bottom: 20px;

}

.blog-title a {
    text-decoration: none;
    color: #000 !important;
}

.blog-archive-author {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.blog-archive-meta a.author {
    cursor: default;
}

.also-on-ipd-item-wrap {
    display: flex;
    justify-content: space-around;
}

.also-on-ipd-item {
    width: 100% !important;
    height: auto !important;
}

@media screen and (max-width: 690px) {
    .also-on-ipd-item-wrap {
        flex-wrap: wrap;
    }
}

/**
 * Fix spacing on google ad below header
 */
#adspace-widget-17 {
    margin: -30px 0 50px 0;
}

/**
 * Editor's pick
 */
.editors-pick__wrap {
    position: relative;
    max-width: 1100px;
    margin: 0 auto;
}

.editors-pick__header {
    text-align: center;
    padding: 1rem;
}

.editors-pick__header h2 {
    color: #232323;
    text-transform: uppercase;
    font-size: 42px;
    font-family: 'Oswald', Arial, Helvetica, Verdana, Geneva, sans-serif !important;
    font-style: italic;
    letter-spacing: -2px;
}

.editors-pick__header h4 {
    font-size: smaller;
}

.editors-pick__header h4 i.fa-circle {
    font-size: 7px;
    line-height: 0;
    padding: 0px 2px;
}


.editors-pick__title {
    background: #fff;
    max-width: 740px;
    padding: 2rem;
    bottom: -25px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.08);
    margin: 0 auto;
    margin-top: -100px;
    position: relative;
    z-index: 99;
}

.editors-pick__title h2 {
    font-family: "Titling Gothic FB Comp Med", 'Oswald', Arial, Helvetica, Verdana, Geneva, sans-serif !important;
    font-size: 35px;
    text-align: center;
    letter-spacing: 1px;
}

.editors-pick__title h2 a {
    color: #232323 !important;
}

.editors-pick__authors {
    text-align: center;
    color: #686667;
    font-family: Georgia, Times, serif;
}

.editors-pick__title .meta-post {
    text-align: center;
}

.editors-pick__wrap .editors-pick__title .meta-post .author_info a {
    color: #686667 !important;
    font-family: Georgia, Times, serif !important;
    font-size: 14px !important;
    text-transform: none !important;
}

.editors-pick__title .meta-post .date,
.editors-pick__title .meta-post .post-edit-link {
    display: none !important;
}

.single-post-author-wrap {
    display: flex;
    align-items: center;
}

.single-post-author-avatar {
    margin-right: 10px;
    margin-left: 10px;
}

.single-post-author-avatar:first-child {
    margin-left: 0;
}

.single-post-author-avatar img {
    border-radius: 100%;
}